:root
  --white: #ffffff
  --black: #000000

  --gray-1: #fafaf8
  --gray-2: #7d7d7d
  --gray-3: #f7f7f7
  --gray-4: #dcdcdc
  --red-1: #ff4e3c
  --red-2: #ff3f39

  --hint-data-zero: #424242
  --gray-rgba-1: #23232387
